/*
 * استایل سفارشی فروشگاه (customstyle.css)
 * این فایل از پنل مدیریت ویرایش می‌شود و بعد از همه استایل‌های قالب لود می‌گردد.
 *
 * مثال:
 * body { background: #fff8e7; }
 * .hero-slider { max-height: 360px; }..
 */
.hero-slide__img, .hero-slider .carousel-item img{
object-fit: contain !important;
}